
/* Forms */

#content h3 {
	color     : #CC0000;
	font-size : 1.5em;	
}

.note {
	color     : #777;
	font-size : 0.9em;	
	font-family: arial, verdana, sans;
}

label {
	color     : #333;
	font-size : 1.3em;	
}

.f {
	color     : #000;
	font-size : 1.2em;
	font-family: arial, verdana, sans;
}

.f-text {
	width     : 237px;
	height    : 1.4em;
	padding   : 3px;
	margin    : 7px 0px 0px 0px;
}

.f-login, .f-passw, .f-name {
	width     : 237px;
	height    : 34px;
	border    : #efefef;
	background: url('../i/bg-field.gif') no-repeat;
	padding   : 7px 7px 7px 10px;
	margin    : 5px 0px 5px 0px;
}

.f-tel {
	width     : 45px;
	height    : 34px;
	border    : #efefef;
	background: url('../i/bg-field.gif') no-repeat;
	padding   : 7px 7px 7px 10px;
	margin    : 5px 0px 5px 0px;
}

.f-def {
	background-position: 0px 0px;
}

.f-note {
	background-position: 0px -34px;
}

.f-err {
	color              : red;
	background-position: 0px -68px;
}

.f-submit {
}

.gender {
	float     : left;
	padding   : 7px 10px 8px 0;
	margin-left: 20px;
	vertical-align: top;
	white-space: nowrap;
}

.lang {
	float     : left;
	padding   : 0px;
	margin    : 10px 0px 0px 20px;
	vertical-align: top;
	white-space: nowrap;
}

label .f-err, span .f-err {
	color     : red;
}

.mess {
	color     : #4A0365;
	font-size : 1em;
	font-family: arial, verdana, sans;
	padding   : 10px;
	margin    : 20px;
	/*background: #FCEFFC;*/
	border-left: 5px solid #E696E9;
}

.off {
	color     : gray;
}

.off a, .off i {
	color     : #999 !important;
	/*text-decoration: line-through;*/
}


/* tooltip */
#tooltip{
	position  : absolute;
	border    : 1px solid #F8D300;
	background: #FFFAD2;
	padding   : 2px 5px;
	color     : #000;
	display   : none;
}

/* Flags */

.flag {
	display   : block;
	float     : left;
	width     : 16px;
	height    : 16px;	
	cursor    : pointer;
	overflow  : hidden;
	margin    : 0px 5px 0px 0px;
	vertical-align: top;
}

.lang-ua {
	background: url('../i/flag/ua.png') no-repeat;
}

.lang-ru {
	background: url('../i/flag/ru.png') no-repeat;
}

.lang-en {
	background: url('../i/flag/en.png') no-repeat;
}

/* my icons */

.icn {
	display   : block;
	float     : left;
	width     : 16px;
	height    : 16px;	
	cursor    : pointer;
	overflow  : hidden;
	margin    : 5px 5px 0px 0px;
	background: transparent url('../i/icon/icons.png') no-repeat;
}

.plus {
	background-position: 0px 0px;
}

.pick {
	background-position: 0px -16px;
}

.screp {
	background-position: 0px -32px;
}

.key {
	background-position: 0px -48px;
}

.plug {
	background-position: 0px -64px;
}

.my {
	background-position: 0px -80px;
}

.star {
	background-position: 0px -96px;
}

.fld {
	width : 50px !important;
}